## libfsntfs 20160108

=== debian/changelog ===
libfsntfs (20160108-2) unstable; urgency=medium

  * Fix libfsntfs-utils short description (Closes: #813612)

 -- Hilko Bengen <bengen@debian.org>  Thu, 04 Feb 2016 19:39:54 +0100

libfsntfs (20160108-1) unstable; urgency=low

  * Initial release (Closes: #812552)

 -- Hilko Bengen <bengen@debian.org>  Sun, 24 Jan 2016 22:21:01 +0100
