=== debian/control ===
Source: libfsntfs
Priority: optional
Maintainer: Debian Forensics <forensics-devel@lists.alioth.debian.org>
Uploaders: Hilko Bengen <bengen@debian.org>
Build-Depends: debhelper (>= 9),
 dh-autoreconf, dh-python,
 pkg-config,
 libbfio-dev (>= 20160108),
 python-dev, python3-dev,
Standards-Version: 3.9.6
Section: libs
Homepage: https://github.com/libyal/libfsntfs
Vcs-Git: git://anonscm.debian.org/forensics/libfsntfs.git
Vcs-Browser: https://anonscm.debian.org/cgit/forensics/libfsntfs.git

Package: libfsntfs-dev
Section: libdevel
Architecture: any
Multi-Arch: same
Depends: ${shlibs:Depends}, ${misc:Depends},
 libfsntfs1 (= ${binary:Version})
Description: NTFS access library -- development files
 NTFS is the primary file system for Microsoft Windows versions that
 are based on Windows NT. libfsntfs provides a library and tools to
 access NTFS volumes.
 .
 This package includes the development support files.

Package: libfsntfs1
Section: libs
Architecture: any
Multi-Arch: same
Pre-Depends: ${misc:Pre-Depends}
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: NTFS access library
 NTFS is the primary file system for Microsoft Windows versions that
 are based on Windows NT. libfsntfs provides a library and tools to
 access NTFS volumes.
 .
 This package contains the shared library.

Package: libfsntfs-utils
Section: otherosfs
Architecture: any
Multi-Arch: foreign
Pre-Depends: ${misc:Pre-Depends}
Depends: ${shlibs:Depends}, ${misc:Depends},
 libfsntfs1,
Description: NTFS access library -- Utilities
 NTFS is the primary file system for Microsoft Windows versions that
 are based on Windows NT. libfsntfs provides a library and tools to
 access NTFS volumes.
 .
 This package contains fsntfsinfo, a utility to determine information
 about a Windows NT File System volume.

Package: libfsntfs-dbg
Section: debug
Priority: extra
Architecture: any
Multi-Arch: same
Pre-Depends: ${misc:Pre-Depends}
Depends: ${shlibs:Depends}, ${misc:Depends},
 libfsntfs1 (= ${binary:Version})
Description: NTFS access library -- debug symbols
 NTFS is the primary file system for Microsoft Windows versions that
 are based on Windows NT. libfsntfs provides a library and tools to
 access NTFS volumes.
 .
 This package includes the debug symbols.

Package: python-libfsntfs
Section: python
Architecture: any
Depends: libfsntfs1 (= ${binary:Version}), ${shlibs:Depends}, ${misc:Depends},
 ${python:Depends},
Description: NTFS access library -- Python 2 bindings
 NTFS is the primary file system for Microsoft Windows versions that
 are based on Windows NT. libfsntfs provides a library and tools to
 access NTFS volumes.
 .
 This package includes Python 2 bindings.

Package: python3-libfsntfs
Section: python
Architecture: any
Depends: libfsntfs1 (= ${binary:Version}), ${shlibs:Depends}, ${misc:Depends},
 ${python3:Depends},
Description: NTFS access library -- Python 3 bindings
 NTFS is the primary file system for Microsoft Windows versions that
 are based on Windows NT. libfsntfs provides a library and tools to
 access NTFS volumes.
 .
 This package includes Python 3 bindings.
