## libfsntfs 20160418

=== debian/changelog ===
libfsntfs (20160418-1) unstable; urgency=medium

  * New upstream version
  * Fix test-related FTBFS
  * Update symbols file

 -- Hilko Bengen <bengen@debian.org>  Sat, 30 Apr 2016 01:43:10 +0200
