## libfsntfs 20170315

=== debian/changelog ===
libfsntfs (20170315-2) unstable; urgency=medium

  * Modernize package: Fix Vcs URLs, remove -dbg package, bump DH compat
    level, Standards-Version

 -- Hilko Bengen <bengen@debian.org>  Mon, 13 Nov 2017 14:26:35 +0100

libfsntfs (20170315-1) unstable; urgency=medium

  * New upstream version 20170315
  * Bump Standards-Version
  * Remove patch
  * Patch test program to fix FTBFS

 -- Hilko Bengen <bengen@debian.org>  Wed, 15 Mar 2017 12:08:38 +0100
