=== debian/control ===
--- 
+++ 
@@ -2,16 +2,16 @@
 Priority: optional
 Maintainer: Debian Forensics <forensics-devel@lists.alioth.debian.org>
 Uploaders: Hilko Bengen <bengen@debian.org>
-Build-Depends: debhelper (>= 9),
- dh-autoreconf, dh-python,
+Build-Depends: debhelper (>= 10),
+ dh-python,
  pkg-config,
  libbfio-dev (>= 20160108),
  python-dev, python3-dev,
-Standards-Version: 3.9.6
+Standards-Version: 4.1.1
 Section: libs
 Homepage: https://github.com/libyal/libfsntfs
-Vcs-Git: git://anonscm.debian.org/forensics/libfsntfs.git
-Vcs-Browser: https://anonscm.debian.org/cgit/forensics/libfsntfs.git
+Vcs-Git: https://anonscm.debian.org/git/forensics/libfsntfs.git
+Vcs-Browser: https://anonscm.debian.org/git/forensics/libfsntfs.git
 
 Package: libfsntfs-dev
 Section: libdevel
@@ -54,21 +54,6 @@
  This package contains fsntfsinfo, a utility to determine information
  about a Windows NT File System volume.
 
-Package: libfsntfs-dbg
-Section: debug
-Priority: extra
-Architecture: any
-Multi-Arch: same
-Pre-Depends: ${misc:Pre-Depends}
-Depends: ${shlibs:Depends}, ${misc:Depends},
- libfsntfs1 (= ${binary:Version})
-Description: NTFS access library -- debug symbols
- NTFS is the primary file system for Microsoft Windows versions that
- are based on Windows NT. libfsntfs provides a library and tools to
- access NTFS volumes.
- .
- This package includes the debug symbols.
-
 Package: python-libfsntfs
 Section: python
 Architecture: any
