=== debian/watch ===
version=3
https://github.com/libyal/libfsntfs/releases /.*/libfsntfs-.*-(.*)\.tar\.gz
