## libfsntfs 20190104

=== debian/changelog ===
libfsntfs (20190104-1) unstable; urgency=medium

  [ Raphaël Hertzog ]
  * Update team maintainer address to Debian Security Tools
    <team+pkg-security@tracker.debian.org>
  * Update Vcs-Git and Vcs-Browser for the move to salsa.debian.org

  [ Hilko Bengen ]
  * New upstream version 20190104
  * Bump Debhelper compat level
  * Replace dh_install --fail-missing
  * Bump Standards-Version
  * Drop patch
  * Update symbols

 -- Hilko Bengen <bengen@debian.org>  Mon, 14 Jan 2019 01:02:24 +0100
