=== debian/control ===
--- 
+++ 
@@ -1,17 +1,17 @@
 Source: libfsntfs
 Priority: optional
-Maintainer: Debian Forensics <forensics-devel@lists.alioth.debian.org>
+Maintainer: Debian Security Tools <team+pkg-security@tracker.debian.org>
 Uploaders: Hilko Bengen <bengen@debian.org>
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper (>= 11),
  dh-python,
  pkg-config,
  libbfio-dev (>= 20160108),
  python-dev, python3-dev,
-Standards-Version: 4.1.1
+Standards-Version: 4.3.0
 Section: libs
 Homepage: https://github.com/libyal/libfsntfs
-Vcs-Git: https://anonscm.debian.org/git/forensics/libfsntfs.git
-Vcs-Browser: https://anonscm.debian.org/git/forensics/libfsntfs.git
+Vcs-Git: https://salsa.debian.org/pkg-security-team/libfsntfs.git
+Vcs-Browser: https://salsa.debian.org/pkg-security-team/libfsntfs
 
 Package: libfsntfs-dev
 Section: libdevel
