=== debian/rules ===
--- 
+++ 
@@ -12,5 +12,8 @@
 override_dh_auto_configure:
 	dh_auto_configure -- --enable-python2 --enable-python3 CFLAGS="-g"
 
+override_dh_missing:
+	dh_missing -X.la -X/pyfsntfs.a --fail-missing
+
 override_dh_install:
-	dh_install --fail-missing -X.la -X/pyfsntfs.a
+	dh_install -X.la -X/pyfsntfs.a
