## libfsntfs 20200921

=== debian/changelog ===
libfsntfs (20200921-2build1) jammy; urgency=medium

  * No-change rebuild with Python 3.10 as default version

 -- Graham Inggs <ginggs@ubuntu.com>  Thu, 13 Jan 2022 19:38:24 +0000

libfsntfs (20200921-2) unstable; urgency=medium

  [ Sébastien Delafond ]
  * Disable memory tests on riscv-64 (Closes: #978466)

 -- Sebastien Delafond <seb@debian.org>  Wed, 27 Jan 2021 10:00:47 +0100

libfsntfs (20200921-1) unstable; urgency=medium

  [ Samuel Henrique ]
  * Team upload.
  * Configure git-buildpackage.

  [ Debian Janitor ]
  * Use secure copyright file specification URI.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit.
  * Update standards version to 4.5.0, no changes needed.
  * Remove Section on libfsntfs1 that duplicates source.

  [ Francisco Vilmar Cardoso Ruviaro ]
  * New upstream version 20200921.
  * Bump DH level to 13.
  * debian/control:
      - Add 'Rules-Requires-Root: no'.
      - Mark python3-libfsntfs as 'Multi-Arch: same'.
  * debian/copyright: update upstream and packaging copyright.
  * debian/libfsntfs1.symbols:
      - Add 'Build-Depends-Package' field.
      - Update symbols.
  * debian/rules: add DEB_BUILD_MAINT_OPTIONS variable to improve GCC hardening.
  * debian/tests/autopkgtest-pkg-python.conf: create to run autopkgtest
    successfully.
  * debian/upstream/metadata: add fields: Repository and Repository-Browse.

 -- Francisco Vilmar Cardoso Ruviaro <francisco.ruviaro@riseup.net>  Fri, 16 Oct 2020 01:07:01 +0000

libfsntfs (20190104-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * Remove the Python 2 bindings. (Closes: #936859)

  [ Samuel Henrique ]
  * Add salsa-ci.yml

  [ Hilko Bengen ]
  * Remove explicit CFLAGS= parameter to configure

 -- Adrian Bunk <bunk@debian.org>  Sat, 18 Jan 2020 23:30:12 +0200
