=== debian/control ===
--- 
+++ 
@@ -2,16 +2,17 @@
 Priority: optional
 Maintainer: Debian Security Tools <team+pkg-security@tracker.debian.org>
 Uploaders: Hilko Bengen <bengen@debian.org>
-Build-Depends: debhelper (>= 11),
+Build-Depends: debhelper-compat (= 13),
  dh-python,
  pkg-config,
  libbfio-dev (>= 20160108),
- python-dev, python3-dev,
-Standards-Version: 4.3.0
+ python3-dev,
+Standards-Version: 4.5.0
 Section: libs
 Homepage: https://github.com/libyal/libfsntfs
 Vcs-Git: https://salsa.debian.org/pkg-security-team/libfsntfs.git
 Vcs-Browser: https://salsa.debian.org/pkg-security-team/libfsntfs
+Rules-Requires-Root: no
 
 Package: libfsntfs-dev
 Section: libdevel
@@ -27,7 +28,6 @@
  This package includes the development support files.
 
 Package: libfsntfs1
-Section: libs
 Architecture: any
 Multi-Arch: same
 Pre-Depends: ${misc:Pre-Depends}
@@ -54,21 +54,10 @@
  This package contains fsntfsinfo, a utility to determine information
  about a Windows NT File System volume.
 
-Package: python-libfsntfs
-Section: python
-Architecture: any
-Depends: libfsntfs1 (= ${binary:Version}), ${shlibs:Depends}, ${misc:Depends},
- ${python:Depends},
-Description: NTFS access library -- Python 2 bindings
- NTFS is the primary file system for Microsoft Windows versions that
- are based on Windows NT. libfsntfs provides a library and tools to
- access NTFS volumes.
- .
- This package includes Python 2 bindings.
-
 Package: python3-libfsntfs
 Section: python
 Architecture: any
+Multi-Arch: same
 Depends: libfsntfs1 (= ${binary:Version}), ${shlibs:Depends}, ${misc:Depends},
  ${python3:Depends},
 Description: NTFS access library -- Python 3 bindings
