## libfsntfs 20240501

=== debian/changelog ===
libfsntfs (20240501-1ubuntu1) plucky; urgency=medium

  * Build with -O2 on amd64 and ppc64el to avoid test failures.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 06 Jan 2025 11:04:56 +0100

libfsntfs (20240501-1build1) plucky; urgency=medium

  * No-change rebuild for Python 3.13 as the default.

 -- Matthias Klose <doko@ubuntu.com>  Fri, 03 Jan 2025 12:01:30 +0100

libfsntfs (20240501-1) unstable; urgency=medium

  [ root ]
  * Remove constraints unnecessary since buster

  [ Debian Janitor ]
  * Update watch file format version to 4.
  * Update standards version to 4.6.1, no changes needed.

  [ Hilko Bengen ]
  * Fix watch file
  * New upstream version 20240501
  * Bump Standards-Version
  * Replace build-dependency pkg-config => pkgconf
  * Add python3-setuptools build-dependency (Closes: #1080641)
  * Drop patch
  * Drop libbfio build-dependency; use vendored version
  * Fix building for Python3
  * Update symbols file
  * No longer fails to build source after binary (Closes: #1045574)
  * Remove stale file entries from d/copyright

 -- Hilko Bengen <bengen@debian.org>  Tue, 03 Dec 2024 14:19:49 +0000

libfsntfs (20200921-2.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Rename libraries for 64-bit time_t transition.  Closes: #1062302

 -- Benjamin Drung <bdrung@debian.org>  Wed, 28 Feb 2024 12:08:40 +0000
