=== debian/control ===
--- 
+++ 
@@ -2,12 +2,11 @@
 Priority: optional
 Maintainer: Debian Security Tools <team+pkg-security@tracker.debian.org>
 Uploaders: Hilko Bengen <bengen@debian.org>
-Build-Depends: debhelper-compat (= 13),
+Build-Depends: dpkg-dev (>= 1.22.5), debhelper-compat (= 13),
  dh-python,
- pkg-config,
- libbfio-dev (>= 20160108),
- python3-dev,
-Standards-Version: 4.5.0
+ pkgconf,
+ python3-dev, python3-setuptools,
+Standards-Version: 4.7.0
 Section: libs
 Homepage: https://github.com/libyal/libfsntfs
 Vcs-Git: https://salsa.debian.org/pkg-security-team/libfsntfs.git
@@ -19,7 +18,7 @@
 Architecture: any
 Multi-Arch: same
 Depends: ${shlibs:Depends}, ${misc:Depends},
- libfsntfs1 (= ${binary:Version})
+ libfsntfs1t64 (= ${binary:Version})
 Description: NTFS access library -- development files
  NTFS is the primary file system for Microsoft Windows versions that
  are based on Windows NT. libfsntfs provides a library and tools to
@@ -27,7 +26,10 @@
  .
  This package includes the development support files.
 
-Package: libfsntfs1
+Package: libfsntfs1t64
+Provides: ${t64:Provides}
+Replaces: libfsntfs1
+Breaks: libfsntfs1 (<< ${source:Version})
 Architecture: any
 Multi-Arch: same
 Pre-Depends: ${misc:Pre-Depends}
@@ -45,7 +47,7 @@
 Multi-Arch: foreign
 Pre-Depends: ${misc:Pre-Depends}
 Depends: ${shlibs:Depends}, ${misc:Depends},
- libfsntfs1,
+ libfsntfs1t64,
 Description: NTFS access library -- Utilities
  NTFS is the primary file system for Microsoft Windows versions that
  are based on Windows NT. libfsntfs provides a library and tools to
@@ -58,7 +60,7 @@
 Section: python
 Architecture: any
 Multi-Arch: same
-Depends: libfsntfs1 (= ${binary:Version}), ${shlibs:Depends}, ${misc:Depends},
+Depends: libfsntfs1t64 (= ${binary:Version}), ${shlibs:Depends}, ${misc:Depends},
  ${python3:Depends},
 Description: NTFS access library -- Python 3 bindings
  NTFS is the primary file system for Microsoft Windows versions that
