## libfsntfs 20251028

=== debian/changelog ===
libfsntfs (20251028-1) unstable; urgency=medium

  * New upstream version 20251028
  * Update symbols file

 -- Hilko Bengen <bengen@debian.org>  Tue, 24 Feb 2026 01:17:41 +0100
